Sektion beider Basel - Task / Tache #7009

Task / Tache # 7001 (New): Online Infos/Struktur aktualisieren und Gberarbeiten

Basler Piraten Signet
22 October 2015 17:49 - jowi

Status: Closed Start date: 22 October 2015
Priority: Normal Due date:

Assignee: jowi % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

Idee Signet/Logo mit beiden Baslerstédben im Signet, u.a. fir Twitter.
Aktuelle Logos: https://piraten-basel.ch/medien/logos/
Baslerstébe sind vermutlich auf Wikimedia zu finden.

History

#1 - 22 October 2015 21:29 - janfader
- File ppbb-2015.svg added

@jowi: Ich hab mal kurz was als SVG gebaut. Was meinst?

#2 - 22 October 2015 21:29 - janfader
- Status changed from New to Needs Feedback
- Assignee changed from janfader to jowi

- % Done changed from 0 to 30

#3 - 23 October 2015 16:29 - jowi

- Assignee changed from jowi to janfader

Sieht irgendwie 'komisch'/'falsch' aus, weil die Stabe nicht zentriert sind. =|
Stabe neben/unter Signet geht auch nicht, weil es Quadratisch sein sollte.
Wird wohl etwas komplizierter als gedacht.

Was meinst du, wollen wir da noch weiter Zeit investieren? Ggf. AG MMD fragen?

#4 - 23 October 2015 18:15 - janfader
- File ppbb-2015-wappen-in-flagge.svg added

- Assignee changed from janfader to jowi

Stimmt, das so irgendwie schief aus. Ich hab nochmal nen Versuch in Anlehnung an die Island-Variante erstellt. Siehe Anhang.

#5 - 23 October 2015 19:40 - jowi
- Status changed from Needs Feedback to Needs Work
- Assignee changed from jowi to janfader

- % Done changed from 30 to 60

iMe gusta!
Abstande sind noch nicht ganz Perfekt und wir brauchen noch eine S/W Version.
Ich kann am Schluss nochmal den Code optimieren und die unnétigen Inkscape tags raus nehmen etc.

#6 - 24 October 2015 18:23 - janfader
- File ppbb-2015-wappen-in-flagge.svg added
- Status changed from Needs Work to Needs Feedback

- Assignee changed from janfader to jowi
https://piraten-basel.ch/medien/logos/
https://projects.piratenpartei.ch/users/327

Super, ich hab die Abstédnde mal nochmal etwas angepasst.

#7 - 24 October 2015 23:39 - jowi

- File ppbb-2015-wappen-in-flagge _nice-code.svg added

- File ppbb-2015-wappen-in-flagge-sw_nice-code.svg added
- Assignee changed from jowi to janfader

- % Done changed from 60 to 70

7120 => 3138 Byte. 6 Byte andern => S/W :D

Der Abstand zwischen dem ausseren und innerem Ring habe ich wieder transparent gemacht (Referenz auf PPBB ebenfalls transparent), der war bei

deiner Version weiss.

Die verwendeten Werte kénnte man noch optimieren, die haben jetzt noch unschén viele Nachkommastellen. Und die Zeichenflache kann man noch

verkleinern.
Ich vor verlegen wir das auf GitHub?

#8 - 28 November 2015 10:44 - jowi
- Status changed from Needs Feedback to Needs Work
- Assignee changed from janfader to jowi

- % Done changed from 70 to 90

https://github.com/PiratenparteiBeiderBasel/branding

#9 - 28 November 2015 10:44 - jowi
- Status changed from Needs Work to Done

- % Done changed from 90 to 100

#10 - 24 February 2016 18:59 - jowi

- Status changed from Done to Closed
